Subject: [Fot] Kevin Lynch's GT6

From: Burt Stein <[email-masked]>
Date: Tue, 24 May 2016 15:09:16 -0500

Hello Mark,

I read your report on Kevin's car which was the deciding factor for my son and I to buy the car and get into vintage racing. I thank you!

I have been noodling around the internet and noticed that some of these cars have triple Weber's. Is that something that we will want to do to the GT6 or are we best off leaving the carbs alone? I did note you saying that this is the fastest GT6 you have ever driven and that in handles and presents well. Please advise.

Kind regards,

Burt

Burt Stein
Gold Mountain Entertainment
11 Music Square East 
Suite 103
Nashville, TN 37203
615-255-9000
615-255-9001 fax

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive